.topheader
{
    DISPLAY: none;
}
#navandbanner
{
    DISPLAY: none;
}

.footer
{
    DISPLAY: none;
}

.col1
{
    display: none;
}

#Services
{
    display: none;
}

.dealerDetails
{
    display: none;
}

.clientImage2
{
    display: none;   
}

a[href]:after {
  content: none !important;
}



